(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     47762,       1796]
NotebookOptionsPosition[     43512,       1653]
NotebookOutlinePosition[     44749,       1693]
CellTagsIndexPosition[     44706,       1690]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Exercices sur les oscillations harmoniques",
 FontFamily->"Verdana",
 FontSize->18,
 FontColor->RGBColor[0.522515, 0.565606, 0.603937]]], "Title",
 FontFamily->"Verdana"],

Cell[TextData[StyleBox["Exercices extraits de l'ouvrage \[LeftGuillemet] M\
\[EAcute]canique \[RightGuillemet] de J.-A. Monard. \[CapitalEAcute]diteur : \
centrale d'achats de la ville de Bienne, Rennweg 62, 2501 Bienne, 1977.",
 FontFamily->"Verdana",
 FontSize->9,
 FontWeight->"Bold"]], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exercice 20.1",
 FontFamily->"Lucida Grande"]], "Subsubsection",
 FontFamily->"Verdana"],

Cell[TextData[{
 StyleBox["Un ressort de constante ",
  FontFamily->"Verdana",
  FontSize->9],
 StyleBox["k",
  FontFamily->"Verdana",
  FontSize->9,
  FontSlant->"Italic"],
 StyleBox[", dispos\[EAcute] horizontalement, a une extr\[EAcute]mit\[EAcute] \
fixe et une extr\[EAcute]mit\[EAcute] libre. Un wagonnet de masse ",
  FontFamily->"Verdana",
  FontSize->9],
 StyleBox["m",
  FontFamily->"Verdana",
  FontSize->9,
  FontSlant->"Italic"],
 StyleBox[" vient buter contre cette derni\[EGrave]re avec une vitesse ",
  FontFamily->"Verdana",
  FontSize->9],
 StyleBox["v",
  FontFamily->"Verdana",
  FontSize->9,
  FontSlant->"Italic"],
 StyleBox[". Quelle est la d\[EAcute]formation maximale du ressort ? Quelle \
est la dur\[EAcute]e du contact du wagonnet avec le ressort ? Combien faut-il \
de temps pour que la vitesse du wagonnet passe de la valeur ",
  FontFamily->"Verdana",
  FontSize->9],
 StyleBox["v",
  FontFamily->"Verdana",
  FontSize->9,
  FontSlant->"Italic"],
 StyleBox[" \[AGrave] la valeur ",
  FontFamily->"Verdana",
  FontSize->9],
 StyleBox["u",
  FontFamily->"Verdana",
  FontSize->9,
  FontSlant->"Italic"],
 StyleBox[" ?",
  FontFamily->"Verdana",
  FontSize->9]
}], "Text",
 FontFamily->"Verdana",
 FontSize->7],

Cell[TextData[{
 StyleBox["a) La d\[EAcute]formation maximale s'obtient en \[EAcute]galant la \
perte d'\[EAcute]nergie cin\[EAcute]tique au gain d'\[EAcute]nergie \
\[EAcute]lastique et en r\[EAcute]solvant cette \[EAcute]quation par rapport \
\[AGrave] ",
  FontFamily->"Verdana"],
 StyleBox["\[CapitalDelta]y",
  FontFamily->"Verdana",
  FontSlant->"Italic"]
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g", "\[Rule]", "0"}], ",", 
      RowBox[{"k", "\[Rule]", "100"}], ",", 
      RowBox[{"m", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{"yeq", "\[Rule]", "0"}], ",", 
      RowBox[{"y0", "->", "0"}], ",", 
      RowBox[{"v0", "\[Rule]", "1"}], ",", 
      RowBox[{"u", "->", 
       RowBox[{"8", "/", "10"}]}]}], "}"}]}], ";"}],
  FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"m", "*", 
      RowBox[{
       RowBox[{"v0", "^", "2"}], "/", "2"}]}], "\[Equal]", 
     RowBox[{"k", "*", 
      RowBox[{
       RowBox[{"\[CapitalDelta]y", "^", "2"}], "/", "2"}]}]}], ",", 
    "\[CapitalDelta]y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", "data"}], "\[IndentingNewLine]", 
 RowBox[{"%", "//", "N"}]}], "Input",
 CellLabel->"In[1]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]y", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"10", " ", 
        SqrtBox["2"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]y", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"10", " ", 
       SqrtBox["2"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.44076804294617*^9, 3.4407699015937643`*^9},
 CellLabel->"Out[3]="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]y", "\[Rule]", 
     RowBox[{"-", "0.07071067811865475`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]y", "\[Rule]", "0.07071067811865475`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.44076804294617*^9, 3.440769901664515*^9},
 CellLabel->"Out[4]="]
}, Open  ]],

Cell["\<\
b) Le wagonnet est en contact avec le ressort durant une demie \
p\[EAcute]riode :\
\>", "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Pi]", "*", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"m", "/", "k"}], "]"}]}], "/.", "data"}], "\[IndentingNewLine]", 
 RowBox[{"%", "//", "N"}]}], "Input",
 CellLabel->"In[5]:="],

Cell[BoxData[
 FractionBox["\[Pi]", 
  RowBox[{"10", " ", 
   SqrtBox["2"]}]]], "Output",
 CellChangeTimes->{3.4407680479099827`*^9, 3.440769901862756*^9},
 CellLabel->"Out[5]="],

Cell[BoxData["0.2221441469079183`"], "Output",
 CellChangeTimes->{3.4407680479099827`*^9, 3.440769901913039*^9},
 CellLabel->"Out[6]="]
}, Open  ]],

Cell[TextData[{
 "c) D\[EAcute]rivons l'horaire pour obtenir la vitesse en fonction du temps \
et calculons apr\[EGrave]s combien de temps cette vitesse est \[EAcute]gale \
\[AGrave] une valeur ",
 StyleBox["u",
  FontSlant->"Italic"],
 " donn\[EAcute]e :"
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g", "\[Rule]", "0"}], ",", 
      RowBox[{"k", "\[Rule]", "100"}], ",", 
      RowBox[{"m", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{"yeq", "\[Rule]", "0"}], ",", 
      RowBox[{"y0", "->", "0"}], ",", 
      RowBox[{"v0", "\[Rule]", "1"}], ",", 
      RowBox[{"u", "->", 
       RowBox[{"8", "/", "10"}]}]}], "}"}]}], ";"}],
  FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"0.8", "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", "200", "]"}], "/", 
      RowBox[{"(", 
       RowBox[{"10", 
        RowBox[{"Sqrt", "[", "2", "]"}]}], ")"}]}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{"Sqrt", "[", "200", "]"}], "*", "t"}], "]"}]}]}], ",", "t"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.440767691511341*^9, 3.4407676940194597`*^9}, {
   3.4407678028643923`*^9, 3.440767813255702*^9}, {3.4407678484565687`*^9, 
   3.4407678487474318`*^9}, {3.440768142811365*^9, 3.4407681512743807`*^9}, {
   3.440768198267468*^9, 3.4407682606140337`*^9}, {3.4407687913613377`*^9, 
   3.4407688269198647`*^9}, 3.440768880388571*^9, {3.44076892613798*^9, 
   3.4407689284702387`*^9}, {3.440768958684441*^9, 3.440769062761888*^9}, {
   3.440769141611897*^9, 3.440769202491995*^9}, {3.440769578231028*^9, 
   3.44076958351306*^9}},
 CellLabel->"In[7]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"-", "0.045502399772879364`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "0.045502399772879364`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.440769186803566*^9, 3.440769202807584*^9}, 
   3.4407695869340267`*^9, 3.440769902326952*^9},
 CellLabel->"Out[8]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exercice 20.2",
 FontFamily->"Lucida Grande"]], "Subsubsection",
 FontFamily->"Verdana"],

Cell[TextData[{
 "a) Calculons ",
 StyleBox["k",
  FontSlant->"Italic"],
 " =",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["F", "x"],
    FontSize->12,
    FontSlant->"Italic"], TextForm]]],
 ", \[Omega] = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FormBox[
      FractionBox["k", "m"],
      TextForm],
     FontSize->12,
     FontSlant->"Italic"]], TextForm]]],
 " et ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "2"], TextForm]]],
 " = ",
 Cell[BoxData[
  SqrtBox[
   StyleBox[
    FormBox[
     FractionBox[
      RowBox[{"2", "k"}], "m"],
     TextForm],
    FontSize->12,
    FontSlant->"Italic"]]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TextForm]]],
 "\[Omega]"
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data202", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "0.12"}], ",", 
     RowBox[{"f", "\[Rule]", "1"}], ",", 
     RowBox[{"x", "\[Rule]", "0.05"}], ",", 
     RowBox[{"a", "\[Rule]", "0.1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"k", "=", 
     RowBox[{"f", "/", "x"}]}], ",", " ", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"k", "/", "m"}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{"2", "Pi"}], ")"}]}], ",", " ", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", 
       RowBox[{"k", "/", "m"}]}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{"2", "Pi"}], ")"}]}], ",", 
    RowBox[{"a", "*", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", 
       RowBox[{"k", "/", "m"}]}], "]"}]}]}], "}"}], "/.", 
  RowBox[{"{", "data202", "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"Remove", "[", "k", "]"}]}], "Input",
 CellLabel->"In[9]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "20.`", ",", "2.0546814802049997`", ",", "2.9057584156627363`", ",", 
    "1.825741858350554`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.440769600363256*^9, 3.4407699024191647`*^9},
 CellLabel->"Out[10]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exercice 20.3",
 FontFamily->"Lucida Grande"]], "Subsubsection",
 FontFamily->"Verdana"],

Cell[TextData[{
 StyleBox["Pour de petites amplitudes, la p\[EAcute]riode d'un pendule est \
donn\[EAcute]e par ",
  FontFamily->"Lucida Grande"],
 StyleBox["T",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" = 2\[Pi]",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FormBox[
      FractionBox["l", "g"],
      TextForm],
     FontSize->12,
     FontSlant->"Italic"]], TextForm]]],
 ". ",
 StyleBox["La p\[EAcute]riode vaut 2 (s). Calculons ",
  FontFamily->"Lucida Grande"],
 StyleBox["l",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" :",
  FontFamily->"Lucida Grande"]
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data203", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"T", "\[Rule]", "2"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "*", 
   RowBox[{
    RowBox[{"T", "^", "2"}], "/", 
    RowBox[{"(", 
     RowBox[{"4", 
      RowBox[{"\[Pi]", "^", "2"}]}], ")"}]}]}], "/.", 
  RowBox[{"{", "data203", "}"}]}]}], "Input",
 CellLabel->"In[12]:="],

Cell[BoxData[
 RowBox[{"{", "0.9939608115313336`", "}"}]], "Output",
 CellChangeTimes->{3.4407696073787003`*^9, 3.4407699024565763`*^9},
 CellLabel->"Out[13]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exercice 20.4",
 FontFamily->"Lucida Grande"]], "Subsubsection",
 FontFamily->"Verdana"],

Cell[TextData[{
 StyleBox["La p\[EAcute]riode du pendule boiteux est \[EAcute]gale \[AGrave] \
la demi p\[EAcute]riode de chacun des pendules consid\[EAcute]r\[EAcute]s s\
\[EAcute]par\[EAcute]ment. ",
  FontFamily->"Lucida Grande"],
 StyleBox["T ",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["= ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     FormBox[
      SubscriptBox["T", "L"],
      TextForm], 
     StyleBox["2",
      FontSlant->"Plain"]],
    FontSize->12,
    FontSlant->"Italic"], TextForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     FormBox[
      SubscriptBox["T", 
       RowBox[{"L", "-", "d"}]],
      TextForm], 
     StyleBox["2",
      FontSlant->"Plain"]],
    FontSize->12,
    FontSlant->"Italic"], TextForm]]],
 StyleBox[". Calculons cette p\[EAcute]riode :",
  FontFamily->"Lucida Grande"]
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data204", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"l", "\[Rule]", "2.2"}], ",", 
     RowBox[{"d", "->", "1"}], ",", 
     RowBox[{"g", "\[Rule]", "9.81"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Pi]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"l", "/", "g"}], "]"}], "+", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"l", "-", "d"}], ")"}], "/", "g"}], "]"}]}], ")"}]}], "/.", 
  RowBox[{"{", "data204", "}"}]}]}], "Input",
 CellLabel->"In[14]:="],

Cell[BoxData[
 RowBox[{"{", "2.5865068411346672`", "}"}]], "Output",
 CellChangeTimes->{3.4407696168030453`*^9, 3.440769902489354*^9},
 CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", "0.3", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "Pi"}], "/", "2"}], "-", 
           RowBox[{"ArcTan", "[", 
            RowBox[{"1", "/", "2"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "Pi"}], "/", "2"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "0.3", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{"Pi", "/", "2"}]}], ",", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{"Pi", "/", "2"}]}], "+", 
           RowBox[{"ArcTan", "[", 
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Sqrt", "[", "5", "]"}], "-", "1"}], ")"}], "^", 
               "2"}], "-", "1"}], "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.01", ",", "0.02"}], "}"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"-", "0.5"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Sqrt", "[", "5", "]"}], "-", "1"}], ")"}], "^", 
              "2"}], "-", "1"}], "]"}], ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*FormBox[\"\[Alpha]\",
TextForm]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "0.55"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*FormBox[\"\[Beta]\",
TextForm]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.15", ",", 
          RowBox[{"-", "0.4"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<d\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "0.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*FormBox[\"\[Beta]\",
TextForm]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.15", ",", 
          RowBox[{"-", "0.4"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{"\"\<L\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.6"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*FormBox[\"\[Beta]\",
TextForm]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.15", ",", 
          RowBox[{"-", "0.4"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.02", ",", "0.01"}], "}"}], ",", "0.03"}], "]"}], ",", 
      RowBox[{"Hue", "[", "1", "]"}], ",", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", "0.04"}], "]"}], ",", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Sqrt", "[", "5", "]"}], "-", "1"}], ")"}], "^", "2"}],
             "-", "1"}], "]"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", "0.04"}], "]"}]}], "}"}], "]"}], 
   ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"TextStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Verdana\>\""}], ",", 
      RowBox[{"FontSlant", "->", "\"\<Italic\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "18"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.440769988885806*^9},
 CellLabel->"In[31]:="],

Cell[BoxData[
 GraphicsBox[{
   CircleBox[{0, 1}, 0.3, 
    NCache[{Rational[-1, 2] Pi - ArcTan[Rational[1, 2]], Rational[-1, 2] 
      Pi}, {-2.0344439357957027`, -1.5707963267948966`}]], 
   CircleBox[{0, 0}, 0.3, 
    NCache[{Rational[3, 2] Pi, Rational[3, 2] Pi + 
      ArcTan[(-1 + (-1 + 5^Rational[1, 2])^2)^Rational[1, 2]]}, {
     4.71238898038469, 5.340707511102648}]], LineBox[{{-1, 1}, {1, 1}}], 
   LineBox[{{-1, -1}, {0, 1}}], LineBox[{{0, 0}, {0, 1}}], 
   {Dashing[{0.01, 0.02}], LineBox[{{0, 0}, {0, -0.5}}]}, 
   LineBox[NCache[{{0, 
      0}, {(-1 + (-1 + 5^Rational[1, 2])^2)^Rational[1, 2], -1}}, {{0, 0}, {
      0.726542528005361, -1}}]], 
   InsetBox["\<\"\\!\\(\\*FormBox[\\\"\[Alpha]\\\",\\n TextForm]\\)\"\>", \
{-0.1, 0.55}, {0, 0}], 
   InsetBox["\<\"\\!\\(\\*FormBox[\\\"\[Beta]\\\",\\n TextForm]\\)\"\>", \
{0.15, -0.4}, {0, 0}], InsetBox["\<\"d\"\>", {0.2, 0.5}, {0, 0}], 
   InsetBox["\<\"\\!\\(\\*FormBox[\\\"\[Beta]\\\",\\n TextForm]\\)\"\>", \
{0.15, -0.4}, {0, 0}], InsetBox["\<\"L\"\>", {-0.6, 0}, {0, 0}], 
   InsetBox["\<\"\\!\\(\\*FormBox[\\\"\[Beta]\\\",\\n TextForm]\\)\"\>", \
{0.15, -0.4}, {0, 0}], DiskBox[{0.02, 0.01}, 0.03], 
   {Hue[1], DiskBox[{-1, -1}, 0.04], 
    DiskBox[NCache[{(-1 + (-1 + 5^Rational[1, 2])^2)^Rational[1, 2], -1}, {
      0.726542528005361, -1}], 0.04]}},
  AspectRatio->Automatic,
  BaseStyle->{FontFamily -> "Verdana", FontSlant -> "Italic", FontSize -> 18},
  
  PlotRange->All]], "Output",
 CellChangeTimes->{3.440769989768828*^9},
 CellLabel->"Out[31]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exercice 20.5",
 FontFamily->"Lucida Grande"]], "Subsubsection",
 FontFamily->"Verdana"],

Cell[TextData[{
 StyleBox["Nous utilisons la conservation de l'\[EAcute]nergie \
m\[EAcute]canique. Lorsque ",
  FontFamily->"Lucida Grande"],
 StyleBox["v",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" = 0, cette derni\[EGrave]re est sous forme d'\[EAcute]nergie \
\[EAcute]lastique et vaut ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TextForm]]],
 StyleBox["k",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TextForm]],
  FontFamily->"Lucida Grande"],
 ".",
 StyleBox[" En exprimant ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   StyleBox["x",
    FontFamily->"Lucida Grande",
    FontSlant->"Italic"], TextForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     FormBox[
      StyleBox[
       FractionBox[
        RowBox[{"2", 
         FormBox[
          StyleBox[
           SubscriptBox["E", "m\[EAcute]c"],
           FontSlant->"Italic"],
          TextForm]}], 
        StyleBox["k",
         FontSlant->"Italic"]],
       FontSize->12],
      TextForm]],
    FontFamily->"Lucida Grande"], TextForm]]],
 " ",
 StyleBox["et en posant \n",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["x",
      FontSlant->"Italic"], "2"],
    FontFamily->"Lucida Grande"], TextForm]]],
 " =  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     FormBox[
      StyleBox[
       FractionBox[
        RowBox[{"2", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           FormBox["\[Eta]",
            TextForm]}], ")"}], 
         FormBox[
          StyleBox[
           SubscriptBox["E", "m\[EAcute]c"],
           FontSlant->"Italic"],
          TextForm]}], 
        StyleBox["k",
         FontSlant->"Italic"]],
       FontSize->12],
      TextForm]],
    FontFamily->"Lucida Grande"], TextForm]]],
 StyleBox[", nous pouvons calculer la diminution relative d'amplitude :",
  FontFamily->"Lucida Grande"]
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data205", "=", 
   RowBox[{"{", 
    RowBox[{"eta", "\[Rule]", "0.4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"1", "-", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", "eta"}], "]"}]}], "/.", 
  RowBox[{"{", "data205", "}"}]}]}], "Input",
 CellLabel->"In[17]:="],

Cell[BoxData[
 RowBox[{"{", "0.2254033307585166`", "}"}]], "Output",
 CellChangeTimes->{3.440769902556102*^9},
 CellLabel->"Out[18]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exercice 20.6",
 FontFamily->"Lucida Grande"]], "Subsubsection",
 FontFamily->"Verdana"],

Cell[TextData[{
 StyleBox["Exprimons la position et la vitesse en fonction du temp",
  FontFamily->"Lucida Grande"],
 StyleBox["s x",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[") = ",
  FontFamily->"Lucida Grande"],
 StyleBox["Asin",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["\[Omega]t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[") et ",
  FontFamily->"Lucida Grande"],
 StyleBox["v",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[") =",
  FontFamily->"Lucida Grande"],
 StyleBox[" ",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", 
    FormBox["\[EmptyVerySmallSquare]",
     TextForm]], TextForm]],
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Lucida Grande"],
 " = \[Omega] ",
 StyleBox["Acos",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["\[Omega]t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["). L'\[EAcute]nergie cin\[EAcute]tique est \[EAcute]gale \[AGrave] \
l'\[EAcute]nergie \[EAcute]lastique lorsque ",
  FontFamily->"Lucida Grande"],
 StyleBox["m",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["v",
     FontSlant->"Italic"], "2"], TextForm]],
  FontFamily->"Lucida Grande"],
 " = ",
 StyleBox["k",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TextForm]],
  FontFamily->"Lucida Grande"],
 ".",
 StyleBox[" En substituant ",
  FontFamily->"Lucida Grande"],
 StyleBox["v",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" et ",
  FontFamily->"Lucida Grande"],
 StyleBox["x",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" dans cette \[EAcute]galit\[EAcute] par les expressions ci-dessus, \
on trouve ",
  FontFamily->"Lucida Grande"],
 StyleBox["t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" et ",
  FontFamily->"Lucida Grande"],
 StyleBox["x",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" :",
  FontFamily->"Lucida Grande"]
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data206", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "0.12"}], ",", 
     RowBox[{"k", "\[Rule]", "20"}], ",", 
     RowBox[{"a", "\[Rule]", "0.05"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{"sol206", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"m", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"k", "/", "m"}], "]"}], "*", "a", "*", 
          RowBox[{"Cos", "[", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"k", "/", "m"}], "]"}], "*", "t"}], "]"}]}], ")"}], "^", 
        "2"}]}], "\[Equal]", 
      RowBox[{"k", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "*", 
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"k", "/", "m"}], "]"}], "*", "t"}], "]"}]}], ")"}], "^", 
        "2"}]}]}], ",", "t"}], "]"}], "/.", "data206"}]}]}], "Input",
 CellLabel->"In[19]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"-", "0.18251004041881252`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"-", "0.060836680139604186`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "0.060836680139604186`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "0.18251004041881252`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.440769902642521*^9},
 CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a", "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"k", "/", "m"}], "]"}], "*", "t"}], "]"}]}], "/.", "data206"}],
   "/.", "sol206"}]], "Input",
 CellLabel->"In[21]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.03535533905932738`"}], ",", 
   RowBox[{"-", "0.03535533905932738`"}], ",", "0.03535533905932738`", ",", 
   "0.03535533905932738`"}], "}"}]], "Output",
 CellChangeTimes->{3.44076990269221*^9},
 CellLabel->"Out[21]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exercice 20.7",
 FontFamily->"Lucida Grande"]], "Subsubsection",
 FontFamily->"Verdana"],

Cell[TextData[{
 StyleBox["La force de gravitation dans le tunnel vaut ",
  FontFamily->"Lucida Grande"],
 StyleBox["F",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Lucida Grande"],
 StyleBox["mg",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["r",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["), o\[UGrave] ",
  FontFamily->"Lucida Grande"],
 StyleBox["g",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["r",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[") se calcule en consid\[EAcute]rant la masse qui est \[AGrave] \
l'int\[EAcute]rieur de la sph\[EGrave]re de rayon ",
  FontFamily->"Lucida Grande"],
 StyleBox["r",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" :  ",
  FontFamily->"Lucida Grande"],
 StyleBox["g",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["r",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[") = ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     StyleBox[
      FormBox[
       FractionBox["4", "3"],
       TextForm],
      FontSize->12], 
     FormBox["\[Rho]",
      TextForm], 
     StyleBox[
      RowBox[{
       StyleBox["G",
        FontSlant->"Italic"], "\[Pi]"}],
      FontSize->10], 
     StyleBox[
      FormBox[
       SuperscriptBox[
        StyleBox["r",
         FontFamily->"Lucida Grande",
         FontSlant->"Italic"], "3"],
       TextForm],
      FontSize->8]}], 
    StyleBox[
     FormBox[
      SuperscriptBox[
       StyleBox["r",
        FontFamily->"Lucida Grande",
        FontSlant->"Italic"], "2"],
      TextForm],
     FontSize->8]], TextForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   FractionBox["4", "3"],
   FontSize->12]]],
 StyleBox["G\[Rho]\[Pi] r",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[". En posant",
  FontFamily->"Lucida Grande"],
 StyleBox[" k",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  StyleBox[
   FractionBox["4", "3"],
   FontSize->12]]],
 StyleBox["G\[Rho]\[Pi] m",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[", on exprime \[Omega] = ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FormBox[
      FractionBox["k", "m"],
      TextForm],
     FontFamily->"Lucida Grande",
     FontSlant->"Italic"]], TextForm]]],
 ", ",
 StyleBox["r",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[") =",
  FontFamily->"Lucida Grande"],
 StyleBox[" ",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "T"], TextForm]],
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 " ",
 StyleBox["sin",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["\[Omega]t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[") et ",
  FontFamily->"Lucida Grande"],
 StyleBox["v",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[") =",
  FontFamily->"Lucida Grande"],
 StyleBox[" \[Omega]",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "T"], TextForm]],
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 " ",
 StyleBox["cos",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["\[Omega]t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["). La vitesse est maximale lorsque \n",
  FontFamily->"Lucida Grande"],
 StyleBox["cos",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["(",
  FontFamily->"Lucida Grande"],
 StyleBox["\[Omega]t",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[") = 1. On obtient ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "max"],
    FontSlant->"Italic"], TextForm]],
  FontFamily->"Lucida Grande"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FormBox[
     StyleBox[
      FractionBox[
       RowBox[{"4", "G", 
        FormBox["\[Rho]",
         TextForm], "\[Pi]"}], "3"],
      FontFamily->"Lucida Grande"],
     TextForm]], TextForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "T"], TextForm]],
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"]
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data207", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"G", "\[Rule]", 
      RowBox[{"6.67", "*", 
       RowBox[{"10", "^", 
        RowBox[{"-", "11"}]}]}]}], ",", 
     RowBox[{"rho", "\[Rule]", "5517"}], ",", 
     RowBox[{"RT", "\[Rule]", 
      RowBox[{"6.371", "*", 
       RowBox[{"10", "^", "6"}]}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"4", "*", "Pi", "*", "G", "*", 
     RowBox[{"rho", "/", "3"}]}], "]"}], "RT"}], "/.", "data207"}]}], "Input",\

 CellLabel->"In[22]:="],

Cell[BoxData["7909.81486561273`"], "Output",
 CellChangeTimes->{3.44076990273976*^9},
 CellLabel->"Out[23]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exercice 20.8",
 FontFamily->"Lucida Grande"]], "Subsubsection",
 FontFamily->"Verdana"],

Cell[TextData[{
 StyleBox["La p\[EAcute]riode vaut 0.4 (s). La vitesse maximale vaut",
  FontFamily->"Lucida Grande"],
 StyleBox[" ",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "max"], TextForm]],
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 " = ",
 StyleBox["\[Omega]A",
  FontFamily->"Lucida Grande"],
 " avec \[Omega] =",
 StyleBox[" ",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      StyleBox["2",
       FontSlant->"Plain"], "\[Pi]"}], "T"],
    FontFamily->"Lucida Grande",
    FontSlant->"Italic"], TextForm]],
  FontSize->12],
 StyleBox[" ",
  FontSize->12],
 StyleBox["d'o\[UGrave]",
  FontFamily->"Lucida Grande"],
 " ",
 StyleBox["A",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    FormBox[
     StyleBox[
      SubscriptBox["v", "max"],
      FontSlant->"Italic"],
     TextForm], 
    FormBox["\[Omega]",
     TextForm]], TextForm]],
  FontFamily->"Lucida Grande",
  FontSize->12],
 StyleBox[" = ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FractionBox[
   StyleBox[
    RowBox[{
     FormBox[
      SubscriptBox["v", "max"],
      TextForm], "T"}],
    FontSlant->"Italic"], 
   FormBox[
    RowBox[{"2", "\[Pi]"}],
    TextForm]]],
  FontFamily->"Lucida Grande",
  FontSize->12]
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data208", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"v", "\[Rule]", "5"}], ",", 
     RowBox[{"t", "\[Rule]", "0.4"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "*", 
   RowBox[{"t", "/", 
    RowBox[{"(", 
     RowBox[{"2", "\[Pi]"}], ")"}]}]}], "/.", "data208"}]}], "Input",
 CellLabel->"In[24]:="],

Cell[BoxData["0.3183098861837907`"], "Output",
 CellChangeTimes->{3.440769902794141*^9},
 CellLabel->"Out[25]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exercice 20.9",
 FontFamily->"Lucida Grande"]], "Subsubsection",
 FontFamily->"Verdana"],

Cell[TextData[{
 StyleBox["La force de rappel vaut ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "rappel"], TextForm]]],
 " ",
 StyleBox["= -2",
  FontFamily->"Lucida Grande"],
 StyleBox["Fsin",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox["\[Alpha] ",
  FontFamily->"Lucida Grande"],
 StyleBox[" =",
  FontSlant->"Italic"],
 StyleBox[" - 2",
  FontFamily->"Lucida Grande"],
 StyleBox["F",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["x", "L"],
    FontFamily->"Lucida Grande",
    FontSize->12,
    FontSlant->"Italic"], TextForm]]],
 StyleBox[" = - ",
  FontFamily->"Lucida Grande"],
 StyleBox["kx",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" o\[UGrave] ",
  FontFamily->"Lucida Grande"],
 StyleBox["x",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" est l'\[EAcute]cart par rapport \[AGrave] l'\[EAcute]quilibre. On \
a donc ",
  FontFamily->"Lucida Grande"],
 StyleBox["k",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"2", 
      StyleBox["F",
       FontSlant->"Italic"]}], 
     StyleBox["L",
      FontSlant->"Italic"]],
    FontFamily->"Lucida Grande",
    FontSize->12], TextForm]]],
 " ",
 StyleBox["et \[Omega] = ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FormBox[
     StyleBox[
      FractionBox[
       StyleBox["k",
        FontSlant->"Italic"], 
       StyleBox["m",
        FontSlant->"Italic"]],
      FontFamily->"Lucida Grande",
      FontSize->12],
     TextForm]], TextForm]]],
 " =  ",
 StyleBox[" ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FormBox[
     StyleBox[
      FractionBox[
       StyleBox[
        RowBox[{"2", "F"}],
        FontSlant->"Italic"], 
       StyleBox[
        RowBox[{"L", "m"}],
        FontSlant->"Italic"]],
      FontFamily->"Lucida Grande",
      FontSize->12],
     TextForm]], TextForm]]],
 "\t\n",
 StyleBox["La fr\[EAcute]quence vaut \[Nu] = ",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    FormBox["\[Omega]",
     TextForm], 
    RowBox[{"2", "\[Pi]"}]], TextForm]],
  FontSize->12],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"2", "\[Pi]"}]], TextForm]],
  FontFamily->"Lucida Grande",
  FontSize->12],
 " ",
 Cell[BoxData[
  SqrtBox[
   FormBox[
    StyleBox[
     FractionBox[
      StyleBox[
       RowBox[{"2", "F"}],
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"L", "m"}],
       FontSlant->"Italic"]],
     FontFamily->"Lucida Grande",
     FontSize->12],
    TextForm]]]]
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data209", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "0.1"}], ",", 
     RowBox[{"l", "\[Rule]", "0.8"}], ",", 
     RowBox[{"f", "\[Rule]", "50"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"2", 
     RowBox[{"f", "/", 
      RowBox[{"(", 
       RowBox[{"l", "*", "m"}], ")"}]}]}], "]"}], "/", 
   RowBox[{"(", 
    RowBox[{"2", "\[Pi]"}], ")"}]}], "/.", "data209"}]}], "Input",
 CellLabel->"In[26]:="],

Cell[BoxData["5.626976975981912`"], "Output",
 CellChangeTimes->{3.4407699029137278`*^9},
 CellLabel->"Out[27]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exercice 20.10",
 FontFamily->"Lucida Grande"]], "Subsubsection",
 FontFamily->"Verdana"],

Cell[TextData[{
 "La position d'\[EAcute]quilibre se situe \[AGrave] mi-hauteur entre les \
deux niveaux. La force de rappel est proportionnelle \[AGrave] 2\
\[CapitalDelta]h. La p\[EAcute]riode et donn\[EAcute]e par",
 StyleBox[" ",
  FontFamily->"Lucida Grande"],
 StyleBox["T",
  FontFamily->"Lucida Grande",
  FontSlant->"Italic"],
 StyleBox[" = 2\[Pi]",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FormBox[
      FractionBox["m", "k"],
      TextForm],
     FontSize->12,
     FontSlant->"Italic"]], TextForm]]],
 ". La constante de proportionnalit\[EAcute] entre la force exerc\[EAcute]e \
sur l'oscillateur et l'\[EAcute]cart par rapport \[AGrave] la position d'\
\[EAcute]quilibre donne ",
 StyleBox["k",
  FontSlant->"Italic"],
 ". La force de rappel est \[EAcute]gale \[AGrave] la diff\[EAcute]rence de \
pression entre les deux niveaux multipli\[EAcute]e par la section du tube :\n",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["F", "rappel"],
    FontSlant->"Italic"], TextForm]]],
 " = - 2",
 StyleBox["S\[Rho]g\[CapitalDelta]h.",
  FontSlant->"Italic"],
 " La constante ",
 StyleBox["k",
  FontSlant->"Italic"],
 " vaut donc 2",
 StyleBox["S\[Rho]g, d'o\[UGrave] T = ",
  FontSlant->"Italic"],
 StyleBox["2\[Pi]",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FormBox[
      FractionBox["m", 
       RowBox[{"2", 
        StyleBox["\[Rho]Sg",
         FontSlant->"Italic"]}]],
      TextForm],
     FontSize->12,
     FontSlant->"Italic"]], TextForm]]]
}], "Text",
 FontFamily->"Verdana"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data210", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"s", "\[Rule]", 
      RowBox[{"50", "*", 
       RowBox[{"10", "^", 
        RowBox[{"-", "6"}]}]}]}], ",", 
     RowBox[{"rho", "\[Rule]", "13800"}], ",", 
     RowBox[{"g", "\[Rule]", "9.8"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"2", "\[Pi]", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"m", "/", 
     RowBox[{"(", 
      RowBox[{"2", "rho", "*", "s", "*", "g"}], ")"}]}], "]"}]}], "/.", 
  "data210"}]}], "Input",
 CellLabel->"In[28]:="],

Cell[BoxData["1.7085484049053374`"], "Output",
 CellChangeTimes->{3.440769902956398*^9},
 CellLabel->"Out[29]="]
}, Open  ]],

Cell[TextData[{
 "Connaissant la masse ",
 StyleBox["m",
  FontSlant->"Italic"],
 " et la masse volumique \[Rho] du mercure ainsi que la section ",
 StyleBox["S",
  FontSlant->"Italic"],
 " du tube, ou peut calculer la longueur ",
 StyleBox["L",
  FontSlant->"Italic"],
 " que le mercure occupe dans le tube : ",
 StyleBox["V",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["m", 
     FormBox["\[Rho]",
      TextForm]],
    FontSlant->"Italic"], TextForm]],
  FontSize->12],
 " et ",
 StyleBox["L",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["V", "S"],
    FontSize->12,
    FontSlant->"Italic"], TextForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   FractionBox["m", 
    FormBox["\[Rho]S",
     TextForm]],
   FontSize->14,
   FontSlant->"Italic"]],
  FontSize->12],
 ", ce qui permet d'\[EAcute]crire ",
 StyleBox["T = ",
  FontSlant->"Italic"],
 StyleBox["2\[Pi]",
  FontFamily->"Lucida Grande"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FormBox[
      FractionBox["L", 
       RowBox[{"2", 
        StyleBox["g",
         FontSlant->"Italic"]}]],
      TextForm],
     FontSize->12,
     FontSlant->"Italic"]], TextForm]]],
 ". On voit ainsi que la p\[EAcute]riode ne d\[EAcute]pend ni de la section \
du tube ni de la masse volumique du liquide qui l'occupe."
}], "Text",
 FontFamily->"Verdana"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"Printout",
PrintingStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{885, 719},
WindowMargins->{{Automatic, 47}, {Automatic, 26}},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Inherited}, {
  "R\[EAcute]gion des D\[EAcute]lices. CEC Nicolas-Bouvier", Inherited, 
   "Physique 3OS"}},
PageFooters->{{Inherited, Inherited, Inherited}, {
   Cell[
    TextData[{
      ValueBox["FileName"]}], "Footer"], Inherited, 
   Cell[
    TextData[{"bernard.vuilleumier@edu.ge.ch  ", 
      ValueBox["Date"]}], "Footer"]}},
PageFooterLines->{Inherited, True},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{85, 28.3125}, {42.5, 42.5}}},
ShowSelection->True,
ShowCellLabel->False,
Magnification->1.5,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (November 11, 2008)",
StyleDefinitions->"ArticleModern.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 194, 4, 89, "Title"],
Cell[764, 28, 321, 6, 63, "Text"],
Cell[CellGroupData[{
Cell[1110, 38, 112, 2, 57, "Subsubsection"],
Cell[1225, 42, 1238, 44, 145, "Text"],
Cell[2466, 88, 397, 10, 69, "Text"],
Cell[CellGroupData[{
Cell[2888, 102, 962, 29, 169, "Input"],
Cell[3853, 133, 463, 15, 80, "Output"],
Cell[4319, 150, 361, 10, 75, "Output"]
}, Open  ]],
Cell[4695, 163, 130, 4, 46, "Text"],
Cell[CellGroupData[{
Cell[4850, 171, 213, 6, 75, "Input"],
Cell[5066, 179, 178, 5, 77, "Output"],
Cell[5247, 186, 135, 2, 55, "Output"]
}, Open  ]],
Cell[5397, 191, 292, 8, 69, "Text"],
Cell[CellGroupData[{
Cell[5714, 203, 1464, 37, 150, "Input"],
Cell[7181, 242, 386, 11, 75, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7616, 259, 112, 2, 57, "Subsubsection"],
Cell[7731, 263, 759, 41, 52, "Text"],
Cell[CellGroupData[{
Cell[8515, 308, 973, 31, 150, "Input"],
Cell[9491, 341, 272, 7, 75, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9812, 354, 112, 2, 57, "Subsubsection"],
Cell[9927, 358, 690, 27, 74, "Text"],
Cell[CellGroupData[{
Cell[10642, 389, 447, 16, 75, "Input"],
Cell[11092, 407, 160, 3, 55, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11301, 416, 112, 2, 57, "Subsubsection"],
Cell[11416, 420, 948, 37, 91, "Text"],
Cell[CellGroupData[{
Cell[12389, 461, 587, 20, 112, "Input"],
Cell[12979, 483, 158, 3, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13174, 491, 5699, 170, 656, "Input"],
Cell[18876, 663, 1531, 30, 425, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20456, 699, 112, 2, 57, "Subsubsection"],
Cell[20571, 703, 2110, 85, 170, "Text"],
Cell[CellGroupData[{
Cell[22706, 792, 323, 11, 75, "Input"],
Cell[23032, 805, 134, 3, 55, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23215, 814, 112, 2, 57, "Subsubsection"],
Cell[23330, 818, 2663, 104, 117, "Text"],
Cell[CellGroupData[{
Cell[26018, 926, 1027, 33, 150, "Input"],
Cell[27048, 961, 502, 15, 94, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27587, 981, 257, 9, 75, "Input"],
Cell[27847, 992, 276, 7, 75, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28172, 1005, 112, 2, 57, "Subsubsection"],
Cell[28287, 1009, 4836, 202, 218, "Text"],
Cell[CellGroupData[{
Cell[33148, 1215, 571, 19, 131, "Input"],
Cell[33722, 1236, 109, 2, 55, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33880, 1244, 112, 2, 57, "Subsubsection"],
Cell[33995, 1248, 1454, 65, 61, "Text"],
Cell[CellGroupData[{
Cell[35474, 1317, 368, 12, 75, "Input"],
Cell[35845, 1331, 112, 2, 55, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36006, 1339, 112, 2, 57, "Subsubsection"],
Cell[36121, 1343, 2810, 124, 166, "Text"],
Cell[CellGroupData[{
Cell[38956, 1471, 503, 17, 112, "Input"],
Cell[39462, 1490, 113, 2, 55, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39624, 1498, 113, 2, 57, "Subsubsection"],
Cell[39740, 1502, 1602, 56, 264, "Text"],
Cell[CellGroupData[{
Cell[41367, 1562, 587, 19, 112, "Input"],
Cell[41957, 1583, 112, 2, 55, "Output"]
}, Open  ]],
Cell[42084, 1588, 1400, 61, 177, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
